.menu-catalog
{
	display:inline-block;
	width:200px;
	margin-top:0;
}
.menu-catalog ul
{
	display:inline-block;
	width:190px;
	margin:5px;
	padding:0;
}
.menu-catalog ul li
{
	list-style:none;	
	display:inline-block;
	width:190px;
	margin:2px 0;
	z-index:50;
}
.menu-catalog ul li a
{
	font-family: "Calibri";
	/*text-decoration:none;
	display:block;
	width:170px;
	padding:5px 10px;
	color:#1C1C1C;
	font-size:20px;
	cursor:pointer;
	border:1px solid #FAFAFA;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	z-index:50;
	background:#c0c0c0;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);*/
	width:180px;
	font-size:20px;
	/*background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #5b9b21, #4e841c) repeat scroll 0 0;*/
	background: #5b9b21;
	background: -moz-linear-gradient(top,  #5b9b21 0%, #5b9b21 50%, #4e841c 100%);
	background: -webkit-linear-gradient(top,  #5b9b21 0%,#5b9b21 50%,#4e841c 100%);
	background: linear-gradient(to bottom,  #5b9b21 0%,#5b9b21 50%,#4e841c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b9b21', endColorstr='#4e841c',GradientType=0 );
    border: 1px solid #415e30;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    filter: none;
    padding:5px;
    text-align: center;
    text-decoration: none;
	z-index:50;
}
.menu-catalog ul li a:hover
{
	/*color:#1C1C1C;
	background:#FAFAFA;
	border:1px solid #808080;
	box-shadow:none;
	z-index:50;
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #2AC408, #26AB09) repeat scroll 0 0;*/
	background: #2AC408;
	background: -moz-linear-gradient(top,  #2AC408 0%, #2AC408 50%, #26AB09 100%);
	background: -webkit-linear-gradient(top,  #2AC408 0%,#2AC408 50%,#26AB09 100%);
	background: linear-gradient(to bottom,  #2AC408 0%,#2AC408 50%,#26AB09 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2AC408', endColorstr='#26AB09',GradientType=0 );
    border: 1px solid #5b9b21;
	z-index:50;
	color:#FFFFE0;
}
.menu-catalog ul li a.action
{
	/*color:#1C1C1C;
	background:#FAFAFA;
	border:1px solid #808080;
	box-shadow:none;
	z-index:50;
	background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #2AC408, #26AB09) repeat scroll 0 0;*/
	background: #2AC408;
	background: -moz-linear-gradient(top,  #2AC408 0%, #2AC408 50%, #26AB09 100%);
	background: -webkit-linear-gradient(top,  #2AC408 0%,#2AC408 50%,#26AB09 100%);
	background: linear-gradient(to bottom,  #2AC408 0%,#2AC408 50%,#26AB09 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2AC408', endColorstr='#26AB09',GradientType=0 );
    border: 1px solid #5b9b21;
	z-index:50;
	color:#FFFFE0;
}
.fly
{
	display:block;
	position:relative;
}
.fly ul
{
	display:none;
	z-index:100;
	width:190px;
}
.fly:hover
{
	z-index:50;
}
.fly:hover ul
{
	display:block;
	z-index:100;
	position:absolute;
	top:0;
	margin-left:180px;
	margin-top:0;
}